"DSDPSConverterBeginDocument" = "Sākt dokumentu";
"DSDPSConverterEndDocument" = "Beigt dokumentu";
"DSDPSConverterBeginningPage" = "Sākuma lappuse %ld";
"DSDPSConverterEndingPage" = "Beigu lappuse %d";